<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>basic-auth</artifactId>
        <groupId>ru.entaxy.esb.system.auth.basic</groupId>
        <version>1.8.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>basic-auth-soap</artifactId>
    <packaging>bundle</packaging>

    <name>SYSTEM :: ENTAXY :: BASIC AUTH SOAP</name>
    <description>SYSTEM :: ENTAXY :: BASIC AUTH SOAP</description>

</project>